SOLUCIONAR EL ERROR DE VLC EN KALI LINUX 2016.2 EN SU ULTIMA ACTUALIZACION

Ahora estoy feliz y tranquilo de haber solucionado este error. Aunque lo quería mostrar en una de mis transmisiones pero veo que muchas personas no prestan atención en los fallo pero bueno al menos intente dar una idea de puedan solucionarlo.

VLC es una herramienta que lo puedes instalar en KALI LINUX 2016.2 pero nos lanza error en su ultima actualización. Y eso vamos a solucionarlo. Si has hecho el hexeditor para modificar VLC y aun lanza error esto te puede servir.

Elimina todo sobre VLC como los siguientes comandos:

sudo apt-get purge vlc

 

apt-get autoremove
apt-get remove vlc-nox
sudo apt-get purge vlc-data
sudo apt-get remove vlc
sudo apt-get remove browser-plugin-vlc
sudo apt-get purge vlc
sudo apt-get autoremove vlc
sudo apt-get autoremove --purge vlc

Después de haber purgado todo. Vamos a instalar lo siguiente.

 apt-get install  vlc browser-plugin-vlc

Ahora quiero que hagas el Hexeditor pinchando aquí en mi siguiente post lo podes hacer.
No te olvides de compartirlo y muchas gracias.